Subject: New Reply Received - My Account
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 19:44:50 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  My Account  Ticket comment <div class="ydp64b109d4yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>I have shared the details more than once I have you the date, amount, a screenshot of the message showing the order number, and the transaction id. What is the problem and why have I not received my refund yet???? Go back to the other emails you have all the details!</div>
<div><br></div>
        
        <div id="ydp64b109d4yahoo_quoted_0249783797" class="ydp64b109d4yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, August 28, 2021, 02:46:51 PM GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp64b109d4yiv2691474709"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Minas,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share with us the transaction details in order to enable us to investigate further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902736